/* Incompatible OSX Panel */
"Incompatible Mac OS X Version" = "Incompatible Mac OS X Version";
"%@ reqires at least Mac OS X %@. You have an older version installed. Please upgrade or download an older version of %@ that will be compatible with your system." = "%@ reqires at least Mac OS X %@. You have an older version installed. Please upgrade or download an older version of %@ that will be compatible with your system.";

/* Ready Tab */
"%@ was already installed for all users on this machine, and you are trying to install a local version. Doing so will result in two copies of %@ running on your Macintosh, which is not a good idea. You can either Cancel, try to Remove for All Users or try to Install for All Users (you will need administrator priviliges for latter two)." = "%@ was already installed for all users on this machine, and you are trying to install a local version. Doing so will result in two copies of %@ running on your Macintosh, which is not a good idea. You can either Cancel, try to Remove for All Users or try to Install for All Users (you will need administrator priviliges for latter two).";
"%@ was already installed for this user, and you're about to do an install for all users on this machine. Doing so will result in two copies of %@ running on your Macintosh, which is not a good idea. If you Continue, this installer will first remove the version installed for this user, then proceed with all users installation." = "%@ was already installed for this user, and you're about to do an install for all users on this machine. Doing so will result in two copies of %@ running on your Macintosh, which is not a good idea. If you Continue, this installer will first remove the version installed for this user, then proceed with all users installation.";
"Already Installed For All Users" = "Already Installed For All Users";
"Already Installed For This User" = "Already Installed For This User";
"Install For All Users" = "Install For All Users";
"When you click \"Continue\", you will be asked to authenticate with your administrator password, if needed. This is done because certain components of this software has to be installed system-wide in order to function properly." = "When you click \"Continue\", you will be asked to authenticate with your administrator password, if needed. This is done because certain components of this software has to be installed system-wide in order to function properly.";

/* Install Table Strings */
"Application Enhancer" = "Application Enhancer";
"Installed \"%@\"" = "Installed \"%@\"";
"Created folder \"%@\"" = "Created folder \"%@\"";
"Uninstalled previously installed" = "Uninstalled previously installed";
"(files were moved to the Trash)" = "(files were moved to the Trash)";

/* Uninstall Panel */
"Are you sure you want to uninstall %@ %@ %@? Please note that this installer will automatically uninstall an older version of the product during the installation." = "Are you sure you want to uninstall %@ %@ %@? Please note that this installer will automatically uninstall an older version of the product during the installation.";
"the globally installed" = "the globally installed";
"the locally installed" = "the locally installed";

/* Authentication Failed Panel */
"Authentication Failed" = "Authentication Failed";
"You have failed to enter the administrator password; this installer requires Administrator privileges to install the software you have selected. Please try again." = "You have failed to enter the administrator password; this installer requires Administrator privileges to install the software you have selected. Please try again.";

/* Button Titles */
"OK" = "OK";
"Cancel" = "Cancel";
"Continue" = "Continue";
"Go Back" = "Go Back";
"Quit" = "Quit";
"Uninstall" = "Uninstall";

/* Version n/a */
"n/a" = "n/a";

/* Install paths for Show Files window */
"%@ or %@" = "%@ or %@";

/* Options Tab */
"Open \"%@\" %@ Upon Completion" = "Open \"%@\" %@ Upon Completion";

/* Ready Tab */
"Remove For All Users" = "Remove For All Users";

/* Step N of M strings */
"Step %d of %d" = "Step %d of %d";
"Step %d of %d: %@" = "Step %d of %d: %@";

/* Installer Information Missing Panel */
"Installer Information Missing" = "Installer Information Missing";
"This installer cannot find or read the required information about the installable product.\n\nThe installer is unable to continue. Please contact the author of the software or re-download the package." = "This installer cannot find or read the required information about the installable product.\n\nThe installer is unable to continue. Please contact the author of the software or re-download the package.";

/* Uninstall Panel */
"Uninstall Complete" = "Uninstall Complete";
"Uninstall Failed" = "Uninstall Failed";
"We were unable to uninstall %@ from your system. Please check if you have entered your administrator password correctly and that you have sufficient privileges and try again (or remove the files manually)." = "We were unable to uninstall %@ from your system. Please check if you have entered your administrator password correctly and that you have sufficient privileges and try again (or remove the files manually).";
"You will be asked for your administrator password when you click Uninstall." = "You will be asked for your administrator password when you click Uninstall.";
"%@ was successfully uninstalled from your system. Thank you for evaluating our product!" = "%@ was successfully uninstalled from your system. Thank you for evaluating our product!";

/* Default Product Name */
"Untitled Product" = "Untitled Product";

/* Default Product Version */
"1.0" = "1.0";

/* Default Product Type */
"Application" = "Application";

/* Window title */
"Installer" = "Installer"; /* (ProductName) Installer */

/* Done Tab */
"When you click the \"Quit\" button below, the installed product will be launched, and this Installer will quit." = "When you click the \"Quit\" button below, the installed product will be launched, and this Installer will quit.";
"When you click the \"Quit\" button below, this Installer will quit." = "When you click the \"Quit\" button below, this Installer will quit.";
"You are strongly advised to log out or restart your computer in order for the installed product to completely take effect. Thank you!" = "You are strongly advised to log out or restart your computer in order for the installed product to completely take effect. Thank you!";

/* Version Field */
"This Installer was created using Unsanity Installer %@, %@" = "This Installer was created using Unsanity Installer %@, %@";
